Subject: [bug#74039] [0/5] Add ledger hardware wallet support

From: Jesse Eisses <[email-masked]>
Date: Sun, 27 Oct 2024 22:08:02 +0100

Hi James,

Thanks for that! New patch set is incoming

- Jesse

James Smith <[email-masked]> writes:

> Jesse Eisses via Guix-patches via <[email-masked]> writes:
>
>> Hi there,
>>
>> I just realize that I forgot to add my name to the list of contributors,
>> and also to prefix the email subject with PATCH. Apologies, still
>> getting the hang of this 😅
>>
>> Not sure how to fix this. Should I submit a whole new patch series to this
>> thread, or even start a new issue with the PATCH prefix?
>>
>> Thanks,
>>
>> Jesse
>
> Hi Jesse,
>
> You can just add your name to the list, rebase the change to your first
> commit, and resend this patch series to this issue with a v2. For
> example, my workflow with Emacs and Magit is as follows:
>
> 1. Add copyright to gnu/packages/finance.scm after the last one.
> 2. Using Magit, stage your changes, press "c" for commit, followed by "F"
> for instant fixup, the select the commit to apply the changes to (I.E.
> for copyright, it'll typically be patch 1/5).
> 3. Once you're done making changes, use "git send-email" to send a new
> set of patches. For example, you'll use "git send-email -5 -v2
> --to=[email-masked]".
>
> For more details, you can check the relevant section of the manual at
> https://guix.gnu.org/manual/devel/en/html_node/Sending-a-Patch-Series.html
>
> Hope that helps,
> James